@charset "utf-8";
body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #004080;
	background-image: url(images/body-bg.png);
	background-repeat: repeat-x;
	text-align: center;
}
#wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	background-image: url(images/clouds.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 150px;
}
#logo {
	float: left;
}
#logoRite {
	float: right;
	margin-top: 10px;
}
#menu {
	background-image: url(images/menubar.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	text-align: center;
	height: 41px;
	border-radius: 8px;
	font-size: 13px;
	margin-top: 8px;
}
.buttons {
	height: auto;
	padding-right: 15px;
	padding-left: 15px;
	float: left;
	text-transform: uppercase;
	margin-top: 10px;
	font-weight: bolder;
}
.buttons2 {
	height: auto;
	padding-right: 25px;
	padding-left: 25px;
	float: left;
	text-transform: uppercase;
	margin-top: 10px;
	font-weight: bolder;
}

#Content {
	margin-top: 10px;
	text-align: left;
}
#footer {
	font-size: 12px;
	background-color: #36A2D5;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 20px;
	clear: both;
	height: 40px;
	padding-top: 15px;
	padding-bottom: 7px;
	border: 1px solid #0E90CD;
	border-radius: 8px;
}
#ContentLft {
	width: 760px;
	float: left;
}
#ContentRite {
	float: right;
	width: 190px;
	background-color: #36A2D5;
	border: 1px solid #0F90CD;
	border-radius: 8px;
	margin-bottom: 20px;
	padding-right: 8px;
	padding-left: 8px;
}
.weather {
	margin-right: auto;
	margin-left: auto;
}
.ads {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 185px;
}


.adhead {
	font-size: 24px;
	background-color: #0F90CD;
	text-align: center;
	margin-top: 8px;
	margin-bottom: 8px;
	border-radius: 5px;
	font-weight: normal;
}

.flash {
	text-align: center;
	margin-bottom: 10px;
}
.page {
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	width: 98%;
}
.heading {
	font-size: 16px;
	font-weight: bold;
	padding-left: 8px;
}




a:link {
	color: #004080;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #004080;
}

a:hover {
	text-decoration: none;
	color: #900;
}

a:active {
	text-decoration: none;
	color: #004080;
}
.red {
	font-size: 14px;
	font-weight: bold;
	color: #900;
}
